[dm-crypt] Building Cryptsetup 1.6.1 on Ubuntu 12.10

Juan Romano JRomano at logicube.com
Thu Aug 29 01:48:28 CEST 2013


I'm trying to build cryptsetup 1.6.1  on Ubuntu 12.10.

I am having a problem with the 'libcryptsetup-dev_1.6.1-1_amd64.deb'
package.

Following its dependencies, I end up with a circular dependency between
'dmsetup 1.02.77-6_amd64.deb'  and 'livdevmapper
1.02.1_1.02.77-6_amd64.deb'

 

Any help with this is appreciated.

 

Thanks.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.saout.de/pipermail/dm-crypt/attachments/20130828/f126164d/attachment.html>


More information about the dm-crypt mailing list